Quassel IRC - Bug #850

german translation of the menu is wrong on mac os
11/06/2009 04:13 PM - public

Status: Assigned Start date: 11/06/2009
Priority: Low Due date:

Assignee: EgS % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Version: 0.7-pre 0S: Mac OS X
Description

on mac os the file menu is called "Ablage" in german, not "Datei"

History

#1 - 02/18/2010 01:14 AM - johu
- Status changed from New to Resolved

- Target version set to 0.6.0

#2 - 02/18/2010 01:18 AM - johu
- Status changed from Resolved to Assigned

- Target version deleted (0.6.0)

#3 - 02/24/2010 03:02 AM - johu
- Assignee set to EgS

#4 - 08/12/2010 12:16 AM - johu
- Version changed from 0.5.0 to 0.7-pre

mdyer confirm that issue is still valid, can you fix it?
